/* Class = "NSTextFieldCell"; title = "Shot:"; ObjectID = "0fG-ce-v1s"; */
"0fG-ce-v1s.title" = "镜序：";

/* Class = "NSTextFieldCell"; title = "Cam. Version:"; ObjectID = "0ik-HG-GaE"; */
"0ik-HG-GaE.title" = "摄影机.版本：";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "1hO-1L-POY"; */
"1hO-1L-POY.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Enter comment here."; ObjectID = "1tf-8A-vdR"; */
"1tf-8A-vdR.ibShadowedIsNilPlaceholder" = "在这里输入注释";

/* Class = "NSTextFieldCell"; title = "EI/ISO:"; ObjectID = "2AR-5r-PZn"; */
"2AR-5r-PZn.title" = "EI/ISO:";

/* Class = "NSTextFieldCell"; title = "Aperture"; ObjectID = "2Ms-gV-wgu"; */
"2Ms-gV-wgu.title" = "快门";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "2Xz-zp-SRK"; */
"2Xz-zp-SRK.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "2np-OL-m1M"; */
"2np-OL-m1M.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "3Si-Dm-cKd"; */
"3Si-Dm-cKd.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "3dV-AQ-Oez"; */
"3dV-AQ-Oez.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "4ki-Ob-kc5"; */
"4ki-Ob-kc5.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "4tj-ue-Zcp"; */
"4tj-ue-Zcp.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; title = "Green Tint:"; ObjectID = "5ce-YI-fhh"; */
"5ce-YI-fhh.title" = "染成绿色：";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "6Bi-i3-VtB"; */
"6Bi-i3-VtB.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "6Hj-ar-Nvx"; */
"6Hj-ar-Nvx.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "End TC:"; ObjectID = "7dz-mP-Idk"; */
"7dz-mP-Idk.title" = "结束时码：";

/* Class = "NSTextFieldCell"; title = "Flagged:"; ObjectID = "8T2-Hb-L6y"; */
"8T2-Hb-L6y.title" = "标注旗帜：";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "9XT-Mz-ZyM"; */
"9XT-Mz-ZyM.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "9eO-fC-BPH"; */
"9eO-fC-BPH.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "35P-fa-eWc"; */
"35P-fa-eWc.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "41C-ni-fEZ"; */
"41C-ni-fEZ.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; title = "ND Filter:"; ObjectID = "93K-NQ-GDO"; */
"93K-NQ-GDO.title" = "ND滤镜：";

/* Class = "NSTextFieldCell"; title = "Lens Model:"; ObjectID = "95R-m6-lBF"; */
"95R-m6-lBF.title" = "镜头模式：";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "BEK-5a-NhH"; */
"BEK-5a-NhH.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; title = "Scene:"; ObjectID = "CU7-oj-Bd7"; */
"CU7-oj-Bd7.title" = "场序";

/* Class = "NSTextFieldCell"; title = "Custom 2:"; ObjectID = "CtX-PM-xkt"; */
"CtX-PM-xkt.title" = "自定义 2：";

/* Class = "NSTextFieldCell"; title = "Shutter Angle:"; ObjectID = "D0O-80-2Qq"; */
"D0O-80-2Qq.title" = "快门角度：";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "DSX-f2-TBd"; */
"DSX-f2-TBd.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "DrC-Pj-buk"; */
"DrC-Pj-buk.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "E9a-Xk-O9e"; */
"E9a-Xk-O9e.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "ER3-sJ-XRn"; */
"ER3-sJ-XRn.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "EV4-Kx-WTp"; */
"EV4-Kx-WTp.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "F1D-ev-OgX"; */
"F1D-ev-OgX.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "FVx-NR-6Op"; */
"FVx-NR-6Op.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "G4D-kc-dy8"; */
"G4D-kc-dy8.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "IID-8j-hBd"; */
"IID-8j-hBd.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "InX-Bb-4hJ"; */
"InX-Bb-4hJ.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "Dist. to Subj.:"; ObjectID = "Ine-iU-HH4"; */
"Ine-iU-HH4.title" = "距离被摄目标的距离：";

/* Class = "NSTextFieldCell"; title = "Cam. Model:"; ObjectID = "LQz-fJ-r4r"; */
"LQz-fJ-r4r.title" = "摄影机.模式：";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "LSN-AL-C8b"; */
"LSN-AL-C8b.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "Reel:"; ObjectID = "MKR-Oa-Tam"; */
"MKR-Oa-Tam.title" = "卷名：";

/* Class = "NSTextFieldCell"; title = "Fous Dist.:"; ObjectID = "N2q-6p-veP"; */
"N2q-6p-veP.title" = "对焦距离：";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "NDG-Db-VqD"; */
"NDG-Db-VqD.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; title = "Caption:"; ObjectID = "O6z-cc-19d"; */
"O6z-cc-19d.title" = "标题";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "OBK-xz-7ND"; */
"OBK-xz-7ND.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "WB:"; ObjectID = "OFu-JT-cD5"; */
"OFu-JT-cD5.title" = "白平衡：";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "PMD-KA-HEQ"; */
"PMD-KA-HEQ.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "Phg-qn-eYe"; */
"Phg-qn-eYe.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "PyU-py-qPJ"; */
"PyU-py-qPJ.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "Q4C-2D-q8a"; */
"Q4C-2D-q8a.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "QYm-cu-WDe"; */
"QYm-cu-WDe.title" = "长度：";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "RHQ-rf-tfs"; */
"RHQ-rf-tfs.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "RUt-pb-kjW"; */
"RUt-pb-kjW.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "SYT-zK-LY1"; */
"SYT-zK-LY1.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "Scm-Uu-RFh"; */
"Scm-Uu-RFh.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; title = "Focal Length:"; ObjectID = "U4d-t4-Amm"; */
"U4d-t4-Amm.title" = "焦距：";

/* Class = "NSTextFieldCell"; title = "Image Height:"; ObjectID = "U5L-0S-b1y"; */
"U5L-0S-b1y.title" = "图像高度";

/* Class = "NSTextFieldCell"; title = "Sensor FPS:"; ObjectID = "USD-wh-RrS"; */
"USD-wh-RrS.title" = "传感器帧率;";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "Up2-De-cKI"; */
"Up2-De-cKI.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "VAN-RX-ydI"; */
"VAN-RX-ydI.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "VEF-8Q-UsB"; */
"VEF-8Q-UsB.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; title = "Frames:"; ObjectID = "Vey-fe-aSU"; */
"Vey-fe-aSU.title" = "帧数：";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "Vl2-Dh-x9c"; */
"Vl2-Dh-x9c.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "Vra-KT-kSD"; */
"Vra-KT-kSD.title" = "注释：";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "Vrl-j2-8OG"; */
"Vrl-j2-8OG.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "WGb-pc-gjw"; */
"WGb-pc-gjw.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "Take:"; ObjectID = "WoU-rO-sRQ"; */
"WoU-rO-sRQ.title" = "条数：";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "Y9N-Ic-Qic"; */
"Y9N-Ic-Qic.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "ZX0-qU-72Y"; */
"ZX0-qU-72Y.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "Custom 1:"; ObjectID = "abD-7Z-e5u"; */
"abD-7Z-e5u.title" = "自定义 1：";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "ahZ-4z-mqA"; */
"ahZ-4z-mqA.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; title = "Unit:"; ObjectID = "axk-fH-F8W"; */
"axk-fH-F8W.title" = "单位：";

/* Class = "NSTextFieldCell"; title = "Clip Name:"; ObjectID = "bAt-eS-KzB"; */
"bAt-eS-KzB.title" = "素材名称：";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "bWJ-S6-sP4"; */
"bWJ-S6-sP4.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "c4W-6K-xQ0"; */
"c4W-6K-xQ0.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "cGl-5y-6M4"; */
"cGl-5y-6M4.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "Episode:"; ObjectID = "cV2-h8-JQP"; */
"cV2-h8-JQP.title" = "集数：";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "cmj-RL-jAP"; */
"cmj-RL-jAP.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "cxQ-e0-gWi"; */
"cxQ-e0-gWi.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "d7W-wj-bLm"; */
"d7W-wj-bLm.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "dG3-J9-cso"; */
"dG3-J9-cso.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "dSv-vP-Jvu"; */
"dSv-vP-Jvu.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "eNJ-XV-6Be"; */
"eNJ-XV-6Be.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "Rating:"; ObjectID = "gSy-IA-6Pm"; */
"gSy-IA-6Pm.title" = "评分：";

/* Class = "NSTextFieldCell"; title = "Custom 3:"; ObjectID = "gVv-qN-lsA"; */
"gVv-qN-lsA.title" = "自定义 3：";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "gaQ-8R-vHg"; */
"gaQ-8R-vHg.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "h9A-wQ-950"; */
"h9A-wQ-950.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "iay-fU-oP4"; */
"iay-fU-oP4.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "jAX-qx-yHH"; */
"jAX-qx-yHH.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "jKV-0F-ScM"; */
"jKV-0F-ScM.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "jU3-RY-axo"; */
"jU3-RY-axo.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "lTY-bG-IFR"; */
"lTY-bG-IFR.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "mzI-QG-vdI"; */
"mzI-QG-vdI.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "nNN-rh-lIm"; */
"nNN-rh-lIm.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; title = "Project FPS:"; ObjectID = "nVk-Nu-Dc9"; */
"nVk-Nu-Dc9.title" = "项目帧率：";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "nY4-Il-D3c"; */
"nY4-Il-D3c.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "pH4-Mv-cp9"; */
"pH4-Mv-cp9.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "qLj-WQ-Luk"; */
"qLj-WQ-Luk.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; title = "Camera Tilt:"; ObjectID = "r0I-4c-ICT"; */
"r0I-4c-ICT.title" = "摄影机俯仰：";

/* Class = "NSTextFieldCell"; title = "Camera Roll:"; ObjectID = "rFr-iD-p48"; */
"rFr-iD-p48.title" = "摄影机胶卷：";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "rHe-mM-i93"; */
"rHe-mM-i93.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "rMn-cv-g42"; */
"rMn-cv-g42.placeholderString" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "rTo-Ps-xhL"; */
"rTo-Ps-xhL.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "tAX-QV-fa8"; */
"tAX-QV-fa8.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "uNH-2g-T7G"; */
"uNH-2g-T7G.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "Image Width:"; ObjectID = "uYf-C9-aQ0"; */
"uYf-C9-aQ0.title" = "图像宽度";

/* Class = "NSTextFieldCell"; title = "Clip:"; ObjectID = "udR-Mb-5iX"; */
"udR-Mb-5iX.title" = "素材：";

/* Class = "NSTextFieldCell"; title = "Start TC:"; ObjectID = "wEc-MW-bd5"; */
"wEc-MW-bd5.title" = "开始时码：";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "weD-rR-VrR"; */
"weD-rR-VrR.title" = "摄影机：";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Not set"; ObjectID = "wet-SS-1E1"; */
"wet-SS-1E1.ibShadowedIsNilPlaceholder" = "未设置";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "yJ3-Cn-Yob"; */
"yJ3-Cn-Yob.placeholderString" = "未设置";

/* Class = "NSTextFieldCell"; title = "Filter:"; ObjectID = "zBD-2p-Euw"; */
"zBD-2p-Euw.title" = "滤镜：";

/* Class = "NSTextFieldCell"; placeholderString = "Not set"; ObjectID = "zai-3f-ucN"; */
"zai-3f-ucN.placeholderString" = "未设置";

